﻿@charset "utf-8";
/* CSS Document */
#body { background-image:url( bg.jpg)}
.st{ width:950px; height:auto; margin:0 auto;}
.index65{ height:100px; background:url(lang_65.jpg) no-repeat; position:relative;}
.index65 .liuy{ height:421px; width:950px; position:absolute; top: 93px; }
.index01{height:100px; background:url(lang_01.jpg) no-repeat; position:relative;}
.flash{ position:absolute; width:692px; height:423px; left: 206px; top: 99px; }
.index10{height:100px; background:url(lang_10.jpg) no-repeat; position:relative;}
.index10 iframe{ height:240px; width:882px; position:absolute; left:68px; top:127px; }
.index14{ height:100px; background:url(lang_14.jpg) no-repeat; position:relative;}
.index14 .w{ width:214px; height:207px; font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#ffffe4; position:absolute; left: 241px; top: 168px; }
.index14 .w01{ width:228px; height:110px; font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#ffffe4; position:absolute; left: 687px; top: 171px; }
.index20{ height:100px; background:url(lang_20.jpg) no-repeat; position:relative;}
.index20 .w{ width:142px; height:73px; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#fff; position:absolute; left: 22px; top: 168px; }
.index20 .w01{ width:142px; height:73px; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#fff; position:absolute; left: 182px; top: 168px; }
.index20 .w02{ width:142px; height:73px; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#fff; position:absolute; left: 343px; top: 168px; }
.index20 .w03{ width:163px; height:97px; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#fff; position:absolute; left: 498px; top: 168px; }
.index20 .w04{ width:142px; height:73px; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#fff; position:absolute; left: 665px; top: 168px; }
.index23{ height:100px; background:url(lang_23.jpg) no-repeat; position:relative;}
.index23 .w{ width:460px; height:80px; font-family:"微软雅黑"; font-size:14px; line-height:24px; position:absolute; left: 454px; top: 120px; }
.index29{height:100px; background:url(lang_29.jpg) no-repeat; position:relative;}
.index29 iframe{ height:240px; width:882px; position:absolute; left:68px; top:171px; }
.index49{ height:100px; background:url(lang_49.jpg) no-repeat; position:relative;}
.index49 .w01{ width:475px; height:75px; font-family:"微软雅黑"; font-size:14px; line-height:24px; position:absolute; left: 460px; top: 116px; }
.index49 .w02{ width:474px; height:78px; font-family:"微软雅黑"; font-size:14px; line-height:24px; position:absolute; left: 461px; top: 205px; }
.index49 iframe{ height:240px; width:882px; position:absolute; left:68px; top:300px; }
.index55{ height:100px; background:url(lang_55.jpg) no-repeat; position:relative;}
.index55 .w01{ width:436px; height:93px; font-family:"微软雅黑"; font-size:16px; line-height:26px; position:absolute; left: 371px; top: 164px; }
.index55 .w02{ width:391px; height:113px; font-family:"微软雅黑"; font-size:16px; line-height:26px; position:absolute; left: 50px; top: 366px; }
.index62{ height:100px; background:url(lang_62.jpg) no-repeat; position:relative;}
.index62 .w01{ width:213px; height:132px; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#fff; position:absolute; left: 18px; top: 124px; }
.index62 .w02{ width:207px; height:132px; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#fff; position:absolute; left: 261px; top: 124px; }
.index62 .w03{ width:207px; height:132px; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#fff; position:absolute; left: 490px; top: 124px; }
.index62 .w04{ width:207px; height:132px; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#fff; position:absolute; left: 719px; top: 124px; }
